Adive Framework 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1929029 漏洞类型 跨站脚本
发布时间 2020-01-26 更新时间 2020-02-26
CVE编号 CVE-2020-7989 CNNVD-ID CNNVD-202001-1132
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-1132
|漏洞详情
Adive Framework是一款基于PHP的MySQL数据库管理框架。 Adive Framework 2.0.8版本中的用户添加页面存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/ferdinandmartin/adive-php7/blob/master/README.md


来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/47946


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-7989